<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>S19 : Javascript Introduction Activity</title>

	<!-- External CSS -->



</head>
<body>




	<script type="text/javascript" src="./index.js"></script>

</body>
</html>